Bug 245420 - Missing kernel-xen-debuginfo rpm in Fedora 7
Summary: Missing kernel-xen-debuginfo rpm in Fedora 7
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eduardo Habkost
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 336351
TreeView+ depends on / blocked
 
Reported: 2007-06-23 00:12 UTC by Eugene Teo (Security Response)
Modified: 2009-12-14 20:38 UTC (History)
2 users (show)

Fixed In Version: 2.6.21-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 20:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugene Teo (Security Response) 2007-06-23 00:12:04 UTC
Description of problem:
I can't seem to find the kernel-xen-debuginfo rpm in Fedora 7. Is there one in
the first place? I can't find it in the public repo. I also tried the following
command as well, but it couldn't find one too. I can't find anything on bugzilla
or the F7 release notes.

$ uname -r
2.6.20-2925.11.fc7xen
$ sudo yum -y --enablerepo=fedora-debuginfo --enablerepo=updates-debuginfo
install kernel-xen-debuginfo-`uname -r` kernel-xen-debuginfo-common-`uname -r`
Loading "installonlyn" plugin
Setting up Install Process
Parsing package install arguments
Nothing to do

Version-Release number of selected component (if applicable):
$ rpm -qa | grep kernel
kernel-2.6.21-1.3228.fc7
kernel-xen-2.6.20-2925.9.fc7
kernel-xen-2.6.20-2925.11.fc7
kernel-headers-2.6.21-1.3228.fc7

How reproducible:
Always.

Steps to Reproduce:
1. yum -y --enablerepo=fedora-debuginfo --enablerepo=updates-debuginfo install
kernel-xen-debuginfo-`uname -r` kernel-xen-debuginfo-common-`uname -r`
  
Actual results:
There isn't a kernel-xen-debuginfo rpm.

Expected results:
There should be a kernel-xen-debuginfo rpm.

Additional info:

Comment 1 Red Hat Bugzilla 2007-07-25 01:42:04 UTC
change QA contact

Comment 2 Eduardo Habkost 2007-10-23 14:08:21 UTC
I have built test packages that updates kernel-xen F-7 to 2.6.21 and 
including -debuginfo packages. The test packages are available at:

http://koji.fedoraproject.org/scratch/ehabkost/task_205886/


Testing is welcome.

Comment 3 Fedora Update System 2007-11-15 03:36:21 UTC
kernel-xen-2.6-2.6.21-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel-xen-2.6'

Comment 4 Fedora Update System 2007-11-29 01:34:31 UTC
kernel-xen-2.6-2.6.21-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel-xen-2.6'

Comment 5 Fedora Update System 2007-12-06 20:49:14 UTC
kernel-xen-2.6-2.6.21-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.